@charset "utf-8";
/*===========================
add
===========================*/
.box-sd {
    padding: 2em;
    background-color: #fff;
    border: 0px solid #999;
    box-sizing: border-box;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%);
}
.box-sd02 {
    padding: 3em;
     background-color: rgba(255,255,255,0.3);
    border: 0px solid #999;
    box-sizing: border-box;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 2px 7px 0px rgb(0 0 0 / 8%), 0px 3px 14px 0px rgb(0 0 0 / 6%);
}
.box-sd03 {
    padding: 4em 4em 3em 3em;
    background-color: rgba(255,255,255,0.6);
    color: #333;
    border: 0px solid #999;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 2px 7px 0px rgb(0 0 0 / 8%), 0px 3px 14px 0px rgb(0 0 0 / 6%);
    box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
.box-sd,.box-sd02,.box-sd03 {
    padding: 1.2em;
    box-sizing: border-box;
}

}
.p-ttl {
	font-size:1.2em;
	text-align: center;
	font-weight: 800;
}
.p-ttl-02 {
	font-size:1.8em;
	text-align: center;
	font-weight: 800;
}
.p-cnt {
	letter-spacing: 0.1vw;
	line-height: 2.0;
	font-size:1.1em;
    font-weight: 500;
}
.res-mt20 {
	margin-top:20px;
}
@media screen and (max-width: 768px) {
.p-ttl {
	font-size:1.0em;
}
.p-ttl-02 {
	font-size:1.0em;
}
.p-cnt {
	letter-spacing: 0.1vw;
	line-height: 1.6;
	font-size:1.0em;
}
.res-mt20 {
	margin-top:10px;
}
}



.backWaterShadow {
	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
	border:1px solid #f0f0f0;
}
/* 画像の上にテキストを重ねる */


.waterMright {
	/* 背景黒 
	background: rgba(255,255,255,.2);
	*/
	/* 背景白 */
	background: rgba(253,253,253,.8);
	z-index:10;
	padding:2em;
	margin-left:-15%;	
	/* 背景黒 
	text-shadow: 0 0 1px #000,0 0 2px #000, 0 0 4px #000, 0 0 6px #000, 0 0 8px #000,0 0 10px #000,0 0 12px #000, 0 0 14px #000, 0 0 16px #000, 0 0 18px #000;
	*/
	/* 背景白 */
	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
	border:1px solid #f0f0f0;
}

.waterMright2 {
	/* 背景黒 
	background: rgba(255,255,255,.2);
	*/
	/* 背景白 */
	z-index:10;
	padding:2em;
	margin-left:-15%;	
	/* 背景黒 
	text-shadow: 0 0 1px #000,0 0 2px #000, 0 0 4px #000, 0 0 6px #000, 0 0 8px #000,0 0 10px #000,0 0 12px #000, 0 0 14px #000, 0 0 16px #000, 0 0 18px #000;
	*/
	/* 背景白 */
	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
}

.waterMleft {
	/* 背景黒 
	background: rgba(255,255,255,.2);
	*/
	/* 背景白 */
	background: rgba(253,253,253,.8);
	z-index:10;
	padding:2em;
	margin-right:-15%;	
	/* 背景黒 
	text-shadow: 0 0 1px #000,0 0 2px #000, 0 0 4px #000, 0 0 6px #000, 0 0 8px #000,0 0 10px #000,0 0 12px #000, 0 0 14px #000, 0 0 16px #000, 0 0 18px #000;
	*/
	/* 背景白 */
	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
	border:1px solid #f0f0f0;
}

.waterMrightFeat {

	background: rgba(253,253,253,.9);
	z-index:10;
	padding:2em 3em 4em 3em;
	margin-left:-15%;	

	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
	border:1px solid #f0f0f0;
	
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius:5px;
}

.waterMleftFeat {
	background: rgba(253,253,253,.9);
	z-index:10;
	padding:2em 3em 4em 3em;
	margin-right:-15%;
	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
	border:1px solid #f0f0f0;
	
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius:5px;
}

.waterFeatTxt {
	writing-mode: vertical-lr;
	color:#999;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	margin-bottom:2em;
	font-size:0.9em;
}

.text-shadow-non {
	text-shadow:none !important;
}

.waterTit {
	font-size:2.2em;
	line-height:1.2em;
	margin-bottom:0.8em;
	
	padding-left:1em;  
	text-indent:-0.5em; 
}

.waterTitMark {
	font-size:80%;
	color:var(--basic-color);
	display:inline-block;
	padding-right:0.4em;
	
	vertical-align: top;
	position: relative;
	top: 0.2em;
}


.boxDummy {
	text-align:center;
	background-color: #CCC;
	width:100%;
	height:100%;
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
	box-sizing: border-box;
	padding:1em;
}



@media only screen and (max-width: 600px) {

.waterMright , .waterMright2 {
	padding:1.5em 1em;
	margin-left:0;	
}

.waterMleft {
	padding:1.5em 1em;
	margin-right:0;	
}

.waterMrightFeat {
	padding:1.5em 1em;
	margin-left:0;	
}

.waterMleftFeat {
	padding:1.5em 1em;
	margin-right:0;	
}

.waterFeatTxt {
	writing-mode:horizontal-tb;
	margin-bottom:0.8em;
}

.waterTit {
	font-size:1.6em;
	line-height:1.2em;
	margin-bottom:0.8em;
	
	padding-left:1em;  
	text-indent:-0.5em; 
}
}
.g-map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 75%; /* 比率を4:3に固定 */
}
 
/* Google Mapのiframe */
.g-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}	
.president {
	font-size:1.05em;
	text-align: right;
	font-weight: 700;
}

/*===========================
box03
===========================*/
.box03 .in01{
	display: flex;
	border-bottom: #eeeeee solid 2px;
	padding-bottom: 40px;
	margin-bottom: 40px;
	align-items: center;
}
@media screen and (max-width: 600px) {
	.box03 .in01{
		display: block !important;
		padding-bottom: 40px;
		margin-bottom: 40px;
	}
}


.box03 .in01:last-child{
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}


.box03 .st{
	background-color: var(--basic-color);
	width: 130px;
	height: 130px !important;
	text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: relative;
}
@media screen and (max-width: 600px) {
	.box03 .st{
		width: 100px;
		height: 100px !important;
		margin: 0 auto 30px;
	}
}


.box03 .st .st-box{
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.box03 .st .st-box p{
	font-size: 3.5em;
	color: #fff;
	font-weight: bold;
}
@media screen and (max-width: 600px) {
	.box03 .st .st-box p{
		font-size: 2.5em;
	}
}


.box03 .st .title{
	font-size: 1.5em !important;
	margin-bottom: 15px;
	margin-top: -20%;
}
@media screen and (max-width: 600px) {
	.box03 .st .title{
		margin-bottom: 0;
		margin-top: -25%;
		font-size: 1.0em !important;
	}
}


.box03 .de01{
	width:50vw;
	padding: 0 10px 0;
	margin-left: 50px;
	box-sizing: border-box;
}
@media screen and (max-width: 768px) {
	.box03 .de01{
		width: 75%;
		margin: 0 0 0 auto;
	}
}
@media screen and (max-width: 600px) {
	.box03 .de01{
		width: 100%;
		margin: 0 !important;
	}
}


@media screen and (max-width: 600px) {
	.box03 .de01 .catch2{
		text-align: center;
		font-size: 1.5em;
	}
}


.box03 .contactBtnWrap{
	text-align: left;
}
@media screen and (max-width: 600px) {
	.box03 .contactBtnWrap{
		text-align: center;
	}
}


.box03 .contactBtnWrap .contactBtn{
	margin-bottom: 0;
}
@media screen and (max-width: 768px) {
	.box03 .contactBtnWrap .contactBtn{
		margin-bottom: 10px;
	}
	.box03 .contactBtnWrap .contactBtn:nth-child(n+3){
		padding-bottom: 0;
	}
}
.box03 .flow-img {
    max-width: 300px;
    padding: 0 10px 0;
    margin-left: 20px;
    box-sizing: border-box;
}

@media (min-width: 769px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}
.company_data .data a {
    color: #333 !important;
    text-decoration: none;
}
.company_data .data a:hover {
    cursor: pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    zoom: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.tel-a a {
    color:#fff !important;
	text-decoration:none;
}
.tel-a a:hover {
    cursor: pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    zoom: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
ul.check-1col,ul.check2,ul.check-2col  {
    position: relative;
}
ul.check-1col {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check-1col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:100%;
    position: relative;
}
ul.check-1col li::before {
    position: absolute;
	color:var(--basic-color);
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}
ul.check2 li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
    width:40%;
    margin-right:2%;
    display:inline-block;
}
ul.check2 li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}


ul.check-2col {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check-2col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:40%;
    margin-right:2%;
    position: relative;
}
ul.check-2col li::before {
    position: absolute;
	color:var(--basic-color);
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}

@media only screen and (max-width: 768px) {
ul.check-2col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
}
ul.check2 li {
    padding: 0 0 0.5em 1.6em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
	width:90%;
	margin-right:2%;
	display:inline-block;
}

}
ul.circle-1col,ul.circle-1col-02 {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-1col > li {
    padding: 0 0 0.1em 1.2em;
    margin-bottom: 0.4em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
	line-height: 1.6;
}
ul.circle-1col-02 > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
	line-height: 1.6;	
}
ul.circle-1col > li:last-child {
	margin-bottom:0px;
}
ul.circle-1col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.8em;
}
ul.circle-1col-02 > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.8em;
}

ul.circle-2col {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-2col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.9em;
    border-bottom: 1px dashed #CCC;
    width:46%;
    margin-right:2%;
    position: relative;
}
ul.circle-2col > li.line {
	margin-bottom:0px;
}


ul.circle-2col > li.long {
    width:70%;
}
ul.circle-2col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}

ul.circle-3col {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-3col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:28%;
    margin-right:2%;
    position: relative;
}
ul.circle-3col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}


@media only screen and (max-width: 768px) {
  ul.circle-2col > li,ul.circle-2col > li.long,ul.circle-3col > li {
    width:90%;
}
ul.circle-2col > li.line.line2 {
	margin-bottom:0.9em;
}
}
.h3-ttl {
	margin-bottom: 0.5em;	
display: block;
    color: #FFF;
    text-align: center;
    line-height: normal;
    padding: 0.2em 2.5em 0.2em 2.5em;
    background-color: var(--basic-color);

    border-radius: 5px;
    -webkit-border-radius: 5px;
	text-shadow: none;
}
.h3-ttl:after {
	width:0px;
	height:0px;
}
.tbl-1 th {
	width:20%;
}
.li-catch {
	font-size:105%;
	font-weight: 600;
}
.no-border {
	border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.3) !important;
	display: block;
	text-align: center;
	margin: auto;
}

